Loading...
Searching...
No Matches
jfs_superblock.h File Reference

Go to the source code of this file.

## Data Structures

struct | jfs_superblock

## Macros

#define | JFS_MAGIC "JFS1" /* Magic word: Version 1 */
#define | JFS_VERSION 1 /* Version number: Version 1 */
#define | LV_NAME_SIZE 11 /* MUST BE 11 for OS/2 boot sector */

## Macro Definition Documentation

## JFS_MAGIC

#define JFS_MAGIC "JFS1" /* Magic word: Version 1 */

## JFS_VERSION

#define JFS_VERSION 1 /* Version number: Version 1 */

## LV_NAME_SIZE

#define LV_NAME_SIZE 11 /* MUST BE 11 for OS/2 boot sector */